---
title: FAQ
menu: main
showDate: true
---

{{< accordion "faq" >}}

{{% accordion-item "faq1" "faq" "Ich muss einen Antrag zur Fristverlängerung/Prüfungswiederholung stellen, was mache ich nun?" %}}
Wir haben für euch ein paar Tipps verfasst: 
- Gründlich die Studienordnung lesen. Hier findet man alle wichtigen Informationen zu Maximalstudiendauer, Prüfungsregelungen und co.
- Mit den BPA/ MPA- Zuständigen in der Fachschaft reden. Diese können eure Fragen beantworten und Tipps geben, wie man einen formalen Antrag an den Prüfungsausschuss richtig stellt.
- Ihr könnt euch auch direkt an die Prüfungsausschussreferentinnen wenden, um euch über das Antragsverfahren zu informieren. Der Antrag muss am Ende auch bei ihnen im Sekretariat eingereicht werden.
- Ruhig bleiben. Es ist nicht das Ende der Welt. Ihr seid nicht die ersten und werdet auch nicht die letzten sein, die in dieser Situation sind. 

Und einen Erfahrungsbericht:

{{% highlight %}}
Als ich aus der mündlichen Nachprüfung kam, bei welcher ich durchgefallen war, war ich erst mal geschockt, dachte das wär’s gewesen mit der Uni und den Tränen nah.

Als ich mich am nächsten Tag beruhigt hatte, habe ich mir noch mal gründlich die Studienordnung durchgelesen, um herauszufinden, wie eine Antragsstellung formal abläuft und ob es noch weitere "Baustellen" in meinem Studium gibt (z.B. ob bei anderen Prüfungen alle Fristen eingehalten wurden). Dann bin ich zu Frau Creutz (Sekretärin des Bachelorprüfungsausschusses) gegangen und habe mit ihr besprochen, was nun genau passiert, wie der Antrag genau aussehen (z.B. die Ansprache, Textlänge, Inhalt (wie kam es, dass ein Antrag gestellt werden muss, warum möchte man an der Uni bleiben...)) und wann er abgegeben sein muss (in meinem Fall sehr schnell, da die nächste BPA-Sitzung bald stattfand).

Also habe ich mich hingesetzt, sorgfältig den Antrag verfasst und von Freunden durchsehen lassen. Da ich damit rechnen musste, an der Uni nicht mehr weiterstudieren zu dürfen, hatte ich mich bereits in der FH umgesehen und erkundigt, wie das Studium dort aussieht und dabei festgestellt, dass mir vom Typ her die Ausbildung an der Uni mehr zusagt. Diese Dinge habe ich mit in meine Begründung geschrieben, weshalb ich den Antrag stellte an der Uni bleiben zu dürfen.

Mit dem Antrag als Ausdruck und als Datei bin ich dann wieder zu Frau Creutz. Nachdem sie ihn durchgesehen hatte, haben wir dann gemeinsam noch einiges verbessert (Frau Creutz weiß aus Erfahrung, welche Sätze und Formulierungen drinstehen müssen) und der Antrag wurde abgegeben. In der Zeit bis zur Sitzung war ich noch mal da, um nachzufragen, was ich noch tun könnte (ich habe z.B. ein Gespräch mit dem BPA-Vorsitzenden angeboten, was aber nicht nötig war, da mein Antrag bereits einen ausreichenden Einblick in die Situation gab).

Direkt nach der BPA-Sitzung rief mich Frau Creutz an, um mir das Ergebnis mitzuteilen, ich konnte an der Uni weiterstudieren. Also, wenn man wirklich bleiben möchte (sich die Frage zu stellen, ob eine andere Ausbildung einem mehr liegt (z.B. die FH), ist durchaus sinnvoll), lohnt es sich einen Antrag zu stellen.
{{%/ highlight %}}
{{%/ accordion-item %}}

{{% accordion-item "faq2" "faq" "Ich habe Probleme bei der Online-Prüfungsanmeldung. Wer kann mir helfen?" %}}
Melde dich beim Studiengangsservice der Fakultät. Die können dich im Campus System für die gewünschte Klausur anmelden. 
- Email: bachelor-info@etit.kit.edu, master-info@etit.kit.edu 
- Website Bachelor Studiengangsservice 
- Website Master Studiengangsservice 
{{%/ accordion-item %}}

{{% accordion-item "faq3" "faq" "Gibt es auch eine O-Phase für externe Masterstudierenden?" %}}
Ja, auch für neue Masterand:innen gibt es eine Orientierungswoche. Die sogenannte Mo-phase ist in der Regel kleiner als der Bachelor O-Phase. Das Programm und weitere wichtige Informationen findest du auf der folgenden Seite: o-phase.fs-etit.kit.edu 
{{%/ accordion-item %}}

{{% accordion-item "faq4" "faq" "Was sind Schlüsselqualifikationen und in welchem Semester mache ich sie am besten?" %}}
Du musst im Laufe deines Bachelors und Masters ein paar ECTS durch sogenannte Schlüsselqualifikationen erlangen. Wie viele ECTS du für deinen Abschluss brauchst, ist in der Prüfungsordnung geregelt. Zu Schlüsselqualifikationen gehören z. B. „Soft Skills“, Sprachen oder Lerntechniken.

Sie sind für kein bestimmtes Semester vorgeschrieben, es ist aber empfehlenswert, sich früh darum zu kümmern – nicht direkt im ersten Semester, aber auch nicht erst während der Bachelorarbeit.

Es gibt am HoC, ZAK und Sprachzentrum viele interessante Angebote, von denen man einiges mitnehmen kann. Aber auch im Modulhandbuch findet man einige Schlüsselqualifikationen, welche direkt von der Fakultät angeboten werden.
{{%/ accordion-item %}}

{{% accordion-item "faq5" "faq" "Wie läuft die Vergebung der Tutorien? Kann es zu Kollisionen kommen?" %}}
Bei den ETITs und MEDTs erfolgt die Vergebung der Zeiten meistens über das WiWi-Portal.

Da kannst du alle Tutorienzeiten von 1 bis 5 Sterne einstufen, damit du keine ungünstige (1 Stern) Zeiten bekommst. Mehr Informationen bekommst du dort. Innerhalb des WiWi-Portal kann es nicht zu Kollisionen kommen.

Bei den MITler kommt noch das Portal Readseat dazu. Leider kam es in den letzten Jahren zu Kollisionen zwischen Readseat und WiWi-Portal. Sollte dir das passieren, sind leider die Zeiten der TM-Tutorien und MKL-Workshop nicht verhandelbar. Bei den anderen Tutorien kannst du ein neues finden, indem du einfach zu Zeit und Ort des Tutoriums vorbei kommst und fragst, ob noch Plätze vorhanden sind. 
{{%/ accordion-item %}}

{{% accordion-item "faq6" "faq" "Wie kann ich mich über das Studium am KIT informieren?" %}}
Jedes Jahr im November findet der Studieninformationstag statt, an dem du viele interessante Infos erhältst und sogar Schnuppervorlesungen besuchen kannst.
Außerdem kannst du immer gerne einen Spaziergang über den Campus machen und in der Fachschaft vorbeischauen. Im Sommer führen wir öfters Campusführungen für Studieninteressierte durch.

Wenn du Interesse hast, an einer teilzuhaben, kannst du dich gerne per Mail melden. Wir freuen uns, dich kennen zu lernen.

Wenn du Beratung zu den verschiedenen Studiengängen am KIT suchst, kannst du auch zur Zentralen Studienberatung gehen. Die Büros sind im KIT Präsidium direkt gegenüber von unserer Fachschaft. 
{{%/ accordion-item %}}


{{% accordion-item "faq7" "faq" "Woher bekomme ich Skripte für die Vorlesungen?" %}}
Die meisten kannst du auf den Vorlesungshomepages bzw. im ILIAS finden und dir beispielsweise im SCC selbst ausdrucken.

Bei den MITler ist der Skriptenverkauf in der Mensa interessanter, da dort die HMI-III und TMI-II Skripte verkauft werden. 
{{%/ accordion-item %}}



{{% accordion-item "faq8" "faq" "Welchen Laptop/Taschenrechner soll ich mir kaufen?" %}}
**ETIT & MEDT:** Zu erst einmal gibt es da keine Vorgabe, die meisten haben ein Lenovo ThinkPad (auch wegen der Vergünstigungen für Studierende, sowie der Verfügbarkeit von gebrauchten Geräten). Ein günstiger Laptop stößt beim Programmieren und bei rechenaufwändigen Simulationen schnell an seine Grenzen. Diese Grenzen erreicht man in den Bachelorvorlesungen in der Regel jedoch nicht, außerdem [bietet das Rechenzentrum Arbeitsplätze, welche während der Öffnungszeiten nutzbar sind](https://www.scc.kit.edu/dienste/pools.php). Ein guter Akku ist jedoch nötig, da viele Lernplätze, sowie die Vorlesungssäle leider nicht so viele Steckdosen haben.
Am besten schaust du dir mal die Systemanforderungen für das Programm MatLab an.

**MIT:** Hierbei musst du bedenken, ob du die Vertiefungsrichtung MKL3/4 machen möchtest. Wenn dies der Fall ist, dann schaue dir die Systemanforderungen für das CAD-Programm Creo. Es gibt auch viele Studierende, die Vorlesungsnotizen mit dem iPad oder Surface machen. Die Anschaffung von solchen Geräten ist auch kein muss. Es ist dir überlassen, ob du sie sinnvoll findest. 

Ansonsten gelten die gleichen Informationen wie für die ETITs und MEDTs.

**ETIT/MEDT/MIT:** Zum Thema Taschenrechner: Kauf dir bloß keinen grafikfähigen und programmierbaren, der ist in den Klausuren nämlich gar nicht zugelassen. Die meisten haben den Casio fx-991: ein einfacher Taschenrechner, der viele Konstanten eingespeichert hat und alles kann, was in Klausuren erlaubt ist.
{{%/ accordion-item %}}



{{% accordion-item "faq9" "faq" "Welche Software kriege ich als Student:in kostenlos?" %}}
Erst einmal ziemlich viel. Das Meiste findet ihr im [SCC Softwareshop](https://www.scc.kit.edu/dienste/softwareshop.php), unter anderem Matlab, LabView und sämtliche Microsoft-Betriebssysteme.

Außerdem natürlich Open-Source Software ;-)
{{%/ accordion-item %}}



{{% accordion-item "faq10" "faq" "Bietet ihr auch Exkursionen an?" %}}
Diverse Institute bieten Exkursionen an. Sie werden meistens in der Vorlesung angekündigt sowie auf ihre Homeseiten. 

Wenn wir Exkursionen anbieten, werden sie auch in der Vorlesung angekündigt, sowie während unserer Öffnungszeiten. 
{{%/ accordion-item %}}


{{% accordion-item "faq11" "faq" "Was muss ich tun, um das Studienfach zu wechseln?" %}}
Für deinen neuen Wunschstudiengang musst du dich genau wie beim ersten Mal ganz normal bewerben. Zusätzlich musst du einen schriftlichen Nachweis über eine auf den angestrebten Studiengang bezogene studienfachliche Beratung erbringen.

Falls du dir Fächer von deinem ersten Studienfach anrechnen lassen möchtest, solltest du das direkt mit den entsprechenden Dozent:innen abklären.
{{%/ accordion-item %}}



{{% accordion-item "faq12" "faq" "Wo finde ich den Stundenplan und ab wann wird dieser aktualisiert?" %}}
[Den Stundenplan für den Bachelorstudiengang ETIT & MEDT findest du hier.](/de/studies/timetables)

Den Stundenplan für den Bachelorstudiengang MIT findest du hier.

Achte darauf, dass hier nur deine Pflichtfächer aufgelistet sind. Vertiefungsfächer findest du auf den jeweiligen Institutsseiten.
{{%/ accordion-item %}}



{{% accordion-item "faq13" "faq" "Wann habt ihr offen? Wann kann ich Klausuren/Prüfungsprotokolle erwerben?" %}}
In der Vorlesungszeit bieten wir im Normalfall mindestens eine Öffnungszeit pro Tag an. In der vorlesungsfreien Zeit bemühen wir uns, möglichst viele Termine abzudecken. Das klappt leider nicht immer und wenn, dann auch eher spontan.

Grundsätzlich ist es aber so, dass sehr oft Fachschaftler:innen da sind, auch wenn keine Öffnungszeit eingetragen ist. Falls man sowieso gerade am Campus ist, kann man natürlich einfach vorbeischauen. Die sichere Methode ist ein kurzer Anruf unter [0721 / 609-43783](tel:+4972160943783). Wenn jemand da ist, kann logischerweise auch gefragt werden, wie lange jemand vor Ort ist.

Übrigens kannst du auch selbst mal eine Öffnungszeit (mit-)machen, wir freuen uns über jede helfende Hand. Das kann eigentlich jede:r und ist gar keine schwere Aufgabe. Frag' doch einfach mal bei deinem nächsten Besuch nach!
{{%/ accordion-item %}}



{{% accordion-item "faq14" "faq" "Warum gibt es die Protokolle/Klausuren nicht online?" %}}
Zu diesem Thema haben wir mal einen ausführlichen Funke-Artikel verfasst. !!ADDFUNKE161!!Hier!!ADDFUNKE161!! Hier kannst du alles nochmal nachlesen.
{{%/ accordion-item %}}




{{% accordion-item "faq15" "faq" "Ich komme jetzt ins 3./5. Semester. Wo kann ich mich über Wahlmöglichkeiten informieren?" %}}
**ETIT:** Prinzipiell ist es egal, welche Wahlfächer du im Bachelor wählst. Sie müssen nicht aufeinander abgestimmt sein und auch nichts mit deinem späteren Mastermodell zu tun haben. Wenn du also noch nicht genau weißt, in welche Richtung du später gehen möchtest, kannst du im Wahlbereich Fächer von verschiedenen Instituten hören und so herausfinden, welches Modell dir später am meisten Spaß macht. Falls du dann ein Mastermodell auswählst, in dem ein Pflichtfach vorgeschrieben ist, das du schon im Bachelor gehört hast, kannst du die ECTS natürlich durch andere Veranstaltungen ersetzen.

Eine gute Anlaufstelle für Informationen rund um den Masterstudiengang ist der Vertiefungsabend des VDE, der jedes Jahr im Juni stattfindet. Dort beraten dich Professor:innen, Doktorand:innen und Mitarbeiter:innen von allen Instituten unserer Fakultät über deine Wahlmöglichkeiten. Dort liegen dann auch Infomaterialen und der Modellfunke der Fachschaft, in dem wir euch die verschiedenen Masterstudiengänge zusammengestellt haben, aus.

**MEDT:** Im Modulhandbuch findest du eine Liste mit allen Wahlfächern die man im MEDT Bachelor wählen darf. Diese Wahl hat keinen Einfluss auf deinen darauf folgenden Master. Solltest du dir überlegen für deinen Master zu ETIT zu wechseln, ist es ggf. sinnvoll die Pflichtmodule aus ETIT als Wahlfach zu wählen, die nicht schon im MEDT Pflichtbereich vorhanden sind. 

**MIT:** Im MIT sind die Vertiefungsfächer in Wahlpflichtmodule und Ergänzungsmodule geteilt. Wie sie ausgewählt werden sollen und wann man sich Ergänzungsmodule anrechnen lassen kann, könnt ihr hier finden.

Ansonsten könnt ihr die Wahlpflichtsmodulvorstellung im 2. Semester besuchen. Sie wird von dem BPA und Dekanen des interfakultativen Studiengangs Mechatronik organisiert und wird immer ein paar Wochen davor in der Vorlesung angekündigt. Wenn du diese Veranstaltung verpasst hast, kannst du dir die Folien unter Wahlpflichtmodule im Vertiefungsfach anschauen. 
{{%/ accordion-item %}}




{{% accordion-item "faq16" "faq" "Wo kann ich mich über Organisatorisches informieren?" %}}
Falls du Fragen zu Übungsblättern, dem (Nicht-)stattfinden von Vorlesungen oder der Hörsaalverteilung für die nächste Klausur hast, kannst du (sofern ein Account vorhanden ist) in die WhatsApp-, Signal- oder Telegram-Gruppe deines Jahrgangs eintreten.

Diese werden normalerweise von der Ophasen-Organisation administriert. Dort können sich deine Kommilitonen und du gegenseitig offene Fragen beantworten. 

Außerdem gibt es einen Discord Server der von ETIT Kommiliton:innen moderiert wird. Komm gerne auf uns zu, wenn du den Link für diesen Server haben möchtest.
{{%/ accordion-item %}}




{{% accordion-item "faq17" "faq" "Welche Bücher könnt ihr zu dem Fach X empfehlen?" %}}
Pauschal kann man die Frage natürlich nicht beantworten. Grundsätzlich ist es aber eine gute Idee, wenn du dich auch mit zusätzlichen Materialien auf eine Prüfung vorbereiten willst, da die meisten offiziellen Skripte einen hohen wissenschaftlichen Anspruch haben und daher schwierig zu verstehen sind, wenn man das Thema noch nicht komplett verstanden hat.

Man sollte sich allerdings auch darüber im Klaren sein, dass offiziellen Materialien der Dozent:innen später die Grundlage der Klausur darstellen und du dich deshalb nicht komplett auf empfohlene Bücher verlassen solltest.

Die meisten Dozent:innen stellen in der ersten Vorlesung oder in der ersten Übung ihre Empfehlungen für zusätzliche Literatur vor. Du könntest deshalb im Foliensatz der Lehrveranstaltung nach der Literaturliste suchen. Falls du dort nichts findest, kannst du den Übungsleiter auch per Mail nach Buchempfehlungen fragen.
{{%/ accordion-item %}}




{{% accordion-item "faq18" "faq" "Ich kam zu spät nach Karlsruhe und konnte deshalb weder an der O-Phase noch an Lehrveranstaltungen in den ersten Vorlesungswochen teilnehmen. Welche wichtigen Informationen habe ich verpasst?" %}}
In den ersten Vorlesungen werden meistens nur organisatorische Dinge wie Zugangspasswörter zu Lehrmaterialien oder Empfehlungen für zusätzliche Literatur besprochen.

Bei solchen Fragen wendest du dich am besten an die zuständigen Übungsleiter:innen. Deren E-Mailadresse findest du auf der jeweiligen Institutshomepage.

Aber auch die Fachschaft ist bei Fragen rund ums Studium der richtige Ansprechpartner. Wenn du Fragen zu verschiedenen Lehrveranstaltungen (z.B. dem Workshop ETIT oder der Matlab Aufgabe in LEN) hast, kannst du gerne einfach in der Fachschaft vorbeischauen und uns mit deinen Fragen löchern. Nach Terminabsprache können wir dir auch eine nachträgliche Campusführung anbieten, bei der wir dir verschiedene wichtige Einrichtungen auf dem Campus zeigen.
{{%/ accordion-item %}}

{{% accordion-item "faq18komma3333" "faq" "Wann werden Prüfungsergebnisse veröffentlicht?" %}}
Sobald die Prüfungen korrigiert sind, werden wir (hoffentlich) von den Instituten darüber benachrichtigt. Wir werden dann einen Newstickereintrag veröffentlichen bzw. die Seite Aushang der Prüfungsergebnisse aktualisieren.
{{%/ accordion-item %}}

{{% accordion-item "faq18komma6666" "faq" "Ich bin in Karlsruhe, die O-Phase hat noch nicht begonnen und der Nachmittag nach dem Vorkurs ist lang. Was soll ich tun?" %}}
Wenn gutes Wetter ist, empfiehlt es sich immer in den Schlosspark zu gehen! Sportkurse sind leider gerade keine gute Anlaufstelle, weil du bei denen so kurz vor Semesterende nicht versichert bist.

Wenn du einfach in lockerer Atmosphäre Leute kennen lernen willst, dann schau doch mal im AKK oder Z10 vorbei.
{{%/ accordion-item %}}

{{% accordion-item "faq19" "faq" "Wann sind Prüfungstermine für das übernächste Semester online?" %}}
In Zusammenarbeit mit dem BPA und MPA versuchen wir die Prüfungstermine so früh wie möglich zu planen. Sobald sie feststehen, findest du sie auf der Fakultätshomepage für den ETIT Bachelor, MEDT Bachelor und ETIT Master sowie im Schaukasten vor der Fachschaft.
{{%/ accordion-item %}}

{{% accordion-item "faq19komma5" "faq" "Wann sind Ferien?" %}}
Die Weihnachtsferien am KIT sind vom 24.12 (Heiligabend) bis einschließlich 06.01 (Dreikönige). In dieser Zeit sollten keine Veranstaltungen stattfinden.

Je nachdem, auf welche Wochentage das fällt, können auch Veranstaltungen davor oder danach ausfallen. Das hängt dann von den Instituten bzw. den Veranstaltern selbst ab.

Möglicherweise findest du auf dem Terminplan auf der Vorlesungsseite oder im Vorlesungsverzeichnis darauf die passende Antwort - auf jeden Fall weiß es die Dozent:in selbst.

Im Übrigen gibt es vor Weihnachten auch Vorlesungen, die keinen prüfungsrelevanten Stoff behandeln.

Im Sommersemester ist die Pfingstwoche (also die Woche die mit Pfingstmontag startet) frei. Einige Institute bieten in dieser Woche Exkursionen an, für die man sich anmelden kann.
{{%/ accordion-item %}}


{{% accordion-item "faq20" "faq" "Ich habe die mündliche Nachprüfung nicht bestanden. Was passiert jetzt?" %}}
Das ist erstmal unschön, aber nichts, was andere nicht auch schon durchgemacht haben. Du hast zwar erstmal deinen Prüfungsanspruch für diese Veranstaltung verloren (und zwar nicht nur am KIT), aber es gibt noch Möglichkeiten, dass du dein Studium dennoch fortsetzen kannst.

Solche Fälle behandeln die Prüfungsausschüsse (Bachelor- und Masterprüfungsausschuss), in denen auch Studierende aus der Fachschaft sitzen. Am besten nimmst du direkt mit ihnen Kontakt auf um von Ihnen beraten zu werden. 

Die Kontaktadressen sind [bpa@fs-etit.kit.edu](mailto:bpa@fs-etit.kit.edu) für Angelegenheiten im Bachelorstudium und [mpa@fs-etit.kit.edu](mailto:mpa@fs-etit.kit.edu) im Masterstudium.
{{%/ accordion-item %}}

{{% accordion-item "faq21" "faq" "Ich habe eine Wiederholungsprüfung nicht bestanden. Was passiert jetzt?" %}}
Das ist erstmal nicht weiter schlimm, das passiert einigen von uns. Du musst nun eine mündliche Nachprüfung machen, die allerdings nicht besser als 4,0 bewertet werden kann. Zur besseren Vorbereitung kannst du dir mündliche Prüfungsprotokolle bei uns abholen. Es gibt Wiederholungsprüfungen, die tendenziell öfter stattfinden als andere. Daher haben wir von diesen dann mehr Protokolle als von anderen.

Da auch einige von uns Fachschaftlern das Prozedere selbst durchgemacht haben, scheue dich nicht bei uns vorbeizukommen und dir Erfahrungsberichte anzuhören.
{{%/ accordion-item %}}

{{% accordion-item "faq22" "faq" "Ich habe eine Prüfung nicht bestanden. Was passiert jetzt?" %}}
Das ist erstmal nicht weiter schlimm, das passiert fast jedem von uns. Du kannst im kommenden Semester einfach die Nachprüfung schreiben oder im Semester danach die Vorlesung nochmal hören und dann nochmal schreiben. Für die Orientierungsprüfungen gelten allerdings ein paar Besonderheiten.

Beachten solltest du noch, dass du eine Wiederholungsprüfung innerhalb von zwei Semestern bestanden haben musst.
{{%/ accordion-item %}}




{{% accordion-item "faq23" "faq" "Wann ist die O-Phase? Was erwartet mich?" %}}
Die Orientierungsphase findet in der Woche vor dem Vorlesungsbeginn statt, die Teilnahme ist zwar nicht Pflicht aber ratsam.

Dort wirst du auf dein Studium vorbereitet: Allerhand Informationen über das Studium selbst, das KIT und so weiter. Darüberhinaus lernst du den Campus, die Stadt, Abendaktivitäten und das Wichtigste - deine Kommilitonen kennen.
{{%/ accordion-item %}}



{{% accordion-item "faq24" "faq" "Ich bin auf der Suche nach einem Praktikum, Abschlussarbeit, Job etc., habt ihr Stellenangebote?" %}}
Wir hängen regelmäßig Angebote/Gesuche in unseren Schaukästen bei der Fachschaft aus. Ausserdem gibt es für Interessierte den E-Mailverteiler [angebote@fs-etit.kit.edu](mailto:angebote@fs-etit.kit.edu), bei dem regelmäßig Gesuche eingehen. Nähere Informationen gibt es hier.

Plakate und Aushänge können uns direkt zugeschickt werden [indu@fs-etit.kit.edu](mailto:indu@fs-etit.kit.edu) oder im DIN A4-Format (bitte als PDF) an [innen@fs-etit.kit.edu](mailto:innen@fs-etit.kit.edu). Diese werden ausschließlich in schwarz-weiß gedruckt.
{{%/ accordion-item %}}



{{% accordion-item "faq25" "faq" "Ich bin nicht in Karlsruhe und benötige Klausuren/Protokolle zu XY. Was kann ich tun?" %}}
In begründeten Ausnahmefällen verschicken wir Klausuren und Protokolle auch per Post zu dir nach Hause. Neben den Druckkosten fallen dann auch noch Versandkosten an, die du entweder vor Ort oder per Überweisung bezahlen kannst.

Grundsätzlich können und dürfen wir Klausuren und Protokolle NICHT digital zu Verfügung stellen! 
{{%/ accordion-item %}}




{{% accordion-item "faq26" "faq" "Welche Vorkurse soll ich vor dem Studium besuchen?" %}}
Der Vorkurs für den groben Überblick oder für die Auffrischung des Abistoffs Mathe findet in den beiden Wochen vor Semesterbeginn statt. Da die meisten Studerenden dort hingehen, kannst du vor allem dort viele neue Leute kennen lernen.

Wenn das Abitur schon etwas länger her ist, oder du Mathe und Physik in der Schule nicht intensiv behandelt hast, gibt es einige sehr ausführliche Vorkurse des MINT-Kollegs Baden-Württemberg. Für diese musst du dich anmelden und sie kosten 15 bis 30€.
{{%/ accordion-item %}}



{{% accordion-item "faq27" "faq" "Habt ihr Protokolle zu XY?" %}}
Eine Liste verfügbarer Protokolle findest du hier.

Falls zur Vorlesung kein Protokoll vorhanden ist, tut uns das sehr Leid - wir haben aber nur bedingt Einfluss auf das Angebot. Du kannst aber dein Wissen teilen, indem du den Protokollvordruck ausfüllst. Deine Kommilitonen werden es dir danken! Entweder du schickst das Protokoll dann an [klausuren@fs-etit.kit.edu](mailto:klausuren@fs-etit.kit.edu) oder bringst es in der Fachschaft vorbei (es erwartet dich dann auch ein kleines Dankeschön).

Um Redundanz und Streuung zu vermeiden sollten die Protokolle zu Vorlesungen anderer Fakultäten (MACH/CIW, INFO, etc.) bei der entsprechenden Fachschaft erhältlich sein.
{{%/ accordion-item %}}

{{</ accordion >}}
